no release upgrade notification

Bug #988349 reported by Jonathan Riddell on 2012-04-25
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
muon (Ubuntu)
Undecided
Unassigned
Oneiric
Undecided
Unassigned

Bug Description

muon in oneiric has no release upgrade notification

Jonathan Riddell (jr) wrote :
Jonathan Riddell (jr) wrote :

works for me compiled locally

Hello Jonathan, or anyone else affected,

Accepted muon into oneiric-proposed. The package will build now and be available in a few hours. Please test and give feedback here. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Thank you in advance!

Changed in muon (Ubuntu Oneiric):
status: New → Fix Committed
tags: added: verification-needed
Martin Pitt (pitti) wrote :

Jonathan says this is fixed in precise already.

Changed in muon (Ubuntu):
status: New → Fix Released
Jonathan Riddell (jr) wrote :

to test add

17:22 < Riddell> 212.13.202.11 changelogs.ubuntu.com
17:22 < Riddell> in /etc/hosts

Jonathan Riddell (jr) wrote :

I have installed oneiric
done a dist upgrade
ensured that muon 1.2.1-0ubuntu1.1 is installed
changed the DNS as above
restarted kded4 and voila it shows "A new version of Kubuntu is available"

Colin Watson (cjwatson) on 2012-04-25
tags: added: verification-done
removed: verification-needed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package muon - 1.2.1-0ubuntu1.1

---------------
muon (1.2.1-0ubuntu1.1) oneiric-proposed; urgency=low

  * Add kubuntu_01_release_upgrade_notification.diff LP: #988349
 -- Jonathan Riddell <email address hidden> Wed, 25 Apr 2012 14:29:16 +0000

Changed in muon (Ubuntu Oneiric):
status: Fix Committed → Fix Released
Scott Kitterman (kitterman) wrote :

Works for me too.

TRUUS (3-thom) on 2015-11-27
Changed in muon (Ubuntu Oneiric):
assignee: nobody → TRUUS (3-thom)
Changed in muon (Ubuntu Oneiric):
assignee: TRUUS (3-thom) → nobody
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers